/*
  Theme Name: Divi Child Theme
  Version: 1.0.0
  Template: Divi
  Author: Etnonautas
  Author URI: https://etnonautas.com/
  Text Domain: divi-child-theme
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/** Focus outline */
a:focus {
	outline: 3px solid #000f9c;
}

/** Menú móvil */
@media screen and (max-width: 767px) {
	.et_pb_row_0_tb_header {
		flex-wrap: nowrap !important;
	}
	
	#mobile_menu1 {
		top: 120px !important;
    right: -11vw !important;
    width: 100vw !important;
		max-width: 100vw !important;
	}
}

/** Superposición del menú al contenido de la página */
.et-l--header .et_builder_inner_content {
	z-index: 9999 !important;
}

.et-main-area .et_builder_inner_content {
  	z-index: 1 !important;
}